.newlink:link{/*unvisited*/ 
color:#990000; 
text-decoration:none} 


.newlink:visited{/*visited*/ 
color:#990000; 
text-decoration:none} 


.newlink:hover{/*mouseover*/ 
color:#990000; 
background:none; 
text-decoration:underline} 


.newlink:active{/*selected*/ 
color:#990000; 
text-decoration:none} 

